@import "$SHAREDSTYLES/base/_variables.scss";

.popover{
	  position: fixed;
    left: 50%;
    transform: translateX(-50%);
    z-index: 999;
    background: $purple;
    width: 260px;
    padding: 10px 15px;
    color: #fff;
    border-radius: 4px;
    top: 72px;
		box-shadow: 0 6px 10px #00000045;
		.header_text{
			font-size: 14px;
			font-weight: bold;
			margin-bottom: 5px;
		}
		.body_text{
	    font-size: 11px;
	  }
	  .action_button_wrap{
	  	margin-top: 10px;
	  	font-size: 13px;
	  	.button_padding{
	  		cursor: pointer;
	  		padding: 5px 0;
	  	}
	  	.enable_button{
	  		border: 1px solid;
	  		padding-left: 9px;
	  		padding-right: 9px;
	  	}
	  }
}

.popover::before{
	content: "";
	position: absolute;
	top: -14px;
	height: 0;
	width: 0;
	border-bottom: 15px solid $purple;
	left: 50%;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	transform: translateX(-50%);
}